Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Texlipse can't build (Builder #2 invalid config)(Error: Builder (#2) for pdf output format has an invalid configuration)
Texlipse can't build (Builder #2 invalid config) [message #1670837] Fri, 13 March 2015 11:03 Go to next message
Reihner Zufall is currently offline Reihner ZufallFriend
Messages: 3
Registered: February 2015
Junior Member
Hey everybody,

something really weird is going on since the last time I reconfigured my entire system.
I am running Windows 7 64bit and use Eclipse Luna 64bit with texlipse to write all my documents. But lately for some reason Telxipse wouldn't build my projects anymore and return the Error:

Error: Builder (#2) for pdf output format has an invalid configuration

I tried to "reinstall" eclipse and texlipse a couple of times from now but it always shows the same error. If I build with other distributions everything works fine, so I assume it's not because of my Miktex distri.
Does anyone have an idea on how to figure out what is wrong with my eclipse?

I'm begging you guys for help, since I got really used to texlipse and love the way it works. Changing the distri allready kills my nervs.

Thank's in advance,

Lennart
Re: Texlipse can't build (Builder #2 invalid config) [message #1671100 is a reply to message #1670837] Fri, 13 March 2015 13:10 Go to previous messageGo to next message
Eric Rizzo is currently offline Eric RizzoFriend
Messages: 3071
Registered: July 2009
Senior Member
Since Texlipse is provided by a third-party you should seek help on whatever support/community forum they provide.
Re: Texlipse can't build (Builder #2 invalid config) [message #1671111 is a reply to message #1671100] Fri, 13 March 2015 13:15 Go to previous message
Reihner Zufall is currently offline Reihner ZufallFriend
Messages: 3
Registered: February 2015
Junior Member
Hm ... the last forum I was asking this question send me over to an eclipse related forum.

Well I could handle the problem anyways. Eclipse itself wasn't the problem. The problem was in my main file. I replaced all the packages with the packages of another latex project and suddenly everything works fine again...
Previous Topic:Automating workspace creation for Java development
Next Topic:Can't create project from SVN resource
Goto Forum:
  


Current Time: Thu Feb 25 07:38:54 GMT 2021

Powered by FUDForum. Page generated in 0.02896 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top